CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2918.0, ‏Copyright 2016 The Chromium Authors. כל הזכויות שמורות.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏פרטים מאנשי הקשר שלך יכולים לעזור לך למלא טפסים במהירות רבה יותר ב-Chromium.";
NSHumanReadableCopyright = "‏Copyright 2016 The Chromium Authors. כל הזכויות שמורות.";
